<template>
    <div>
        <router-view></router-view>
    </div>
</template>

<script>
//import  from '';

export default {
    name: "systemManagement", // 系统管理
    components: {},
    data() {
        return {};
    },

    computed: {},

    methods: {},

    // mounted: {},
};
</script>

<style lang='less' scoped>
</style>